administer media_bulk_upload configuration:
  title: 'Configure Media Upload form'
  description: 'Allow to configure the media upload form'

permission_callbacks:
  - \Drupal\media_bulk_upload\MediaBulkConfigPermissions::mediaBulkConfigPermissions
